dynare MyModel noclearall

   % Run a loop that solves our DSGE model for different value of alpha
alphavector = [0.1 0.2 0.3 0.4 0.5];

for ii=1:5
    set_param_value('alph',alphavector(ii)); 
    [info, oo_] = stoch_simul(M_, options_, oo_, var_list_);
    if info(1)~=0
        error(['Problem in solving the model:' get_error_message(info,options) ])
    end
end